Forum Stats

  • 3,767,981 Users
  • 2,252,736 Discussions
  • 7,874,399 Comments

Discussions

Unable to install Apex 19.2 on Oracle Database 11.2

Hi All

Getting the following errors trying to install Apex 19.2 on Oracle Database 11.2 (Not 11.2.0.4):

Occurs occurs during installation phase:

 not ok 14 - Recompiling APEX_190200                 |  0,65

  # Message: PL/SQL: Statement ignored

  # Statement: PACKAGE BODY APEX_190200.WWV_FLOW_MAIL, Line 1092/13

  # Message: PLS-00306: numero o tipos de argumentos erroneos al llamar a 'OPE

N_CONNECTION'

  # Statement: PACKAGE BODY APEX_190200.WWV_FLOW_MAIL, Line 1093/17

  # Message: PL/SQL: Statement ignored

  # Statement: PACKAGE BODY APEX_190200.WWV_FLOW_MAIL, Line 1106/17

  # Message: PLS-00302: el componente 'STARTTLS' se debe declarar

  # Statement: PACKAGE BODY APEX_190200.WWV_FLOW_MAIL, Line 1106/30

  # Message: PL/SQL: Statement ignored

  # Statement: PACKAGE BODY APEX_190200.WWV_FLOW_MAIL, Line 1128/17

  # Message: PLS-00302: el componente 'ALL_SCHEMES' se debe declarar

  # Statement: PACKAGE BODY APEX_190200.WWV_FLOW_MAIL, Line 1132/46

  # Message: PL/SQL: Statement ignored

  # Statement: PACKAGE BODY APEX_190200.WWV_FLOW_MAIL, Line 1135/21

  # Message: PLS-00302: el componente 'ALL_SCHEMES' se debe declarar

  # Statement: PACKAGE BODY APEX_190200.WWV_FLOW_MAIL, Line 1140/54


My guess is related to DB version (must be at least 11.2.0.4).


Can anyone confirm?


Thanks in advance !!!